Vulnerability & Exploit Database

Back to search

FreeBSD: Joomla! -- Core - SQL Injection/ACL Violation vulnerabilities (Multiple CVEs)

Severity CVSS Published Added Modified
8 (AV:N/AC:L/Au:N/C:P/I:P/A:P) October 22, 2015 October 26, 2015 November 02, 2015

Available Exploits 

Description

SQL injection vulnerability in Joomla! 3.2 before 3.4.4 allows remote attackers to execute arbitrary SQL commands via unspecified vectors, a different vulnerability than CVE-2015-7297.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

freebsd-upgrade-package-joomla3

Related Vulnerabilities